Loading...
Searching...
No Matches
dis_accumulate.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class InputIterator, class Size>
std::iterator_traits< InputIterator >::value_type | dis_accumulate (InputIterator first, Size n, const distributor::communicator_type &comm, sequential)
template<class InputIterator, class Size>
std::iterator_traits< InputIterator >::value_type | dis_accumulate (InputIterator first, Size n, const distributor::communicator_type &comm, distributed)
template<class InputIterator, class Size>
std::iterator_traits< InputIterator >::value_type | dis_accumulate (InputIterator first, Size n, const distributor::communicator_type &comm)